/*     84566 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__84566__ {box-sizing:border-box;display:block;padding:15px 12px;border:1px solid #3bac37;background:#3bac37}
.img__84566__:after {content:'';display:block;clear:both}
.img__84566__ * {box-sizing:border-box}
.img__84566__ .figure {display:block;float:left;margin-right:12px}
.img__84566__ .figure img {max-width:50px;vertical-align:top}
.img__84566__ .caption {display:block;overflow:hidden}
.img__84566__ .caption .title {display:block;margin:0 0 9px;padding:0;font-size:14px;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
.img__84566__ .caption .cont {display:block;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}

@media all and (min-width:768px){
	.img__84566__ {min-height:100px;padding:20px 16px}
	.img__84566__ .figure {margin-right:16px}
	.img__84566__ .caption .title {font-size:15px}
	.img__84566__ .caption .cont {font-size:16px;line-height:1.4em}
}

@media all and (min-width:1024px){
	.img__84566__ {min-height:110px;padding:22px}
	.img__84566__ .figure {margin-right:22px}
	.img__84566__ .figure img {max-width:100%}
	.img__84566__ .caption .title {margin:0 0 9px;font-size:14px}
	.img__84566__ .caption .cont {font-size:19px; margin-bottom:4px;}
}

/*     84586 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__84586__ {box-sizing:border-box;display:block;padding:15px 12px;border:1px solid #b71b23;background:#b71b23}
.img__84586__:after {content:'';display:block;clear:both}
.img__84586__ * {box-sizing:border-box}
.img__84586__ .figure {display:block;float:left;margin-right:12px}
.img__84586__ .figure img {max-width:50px;vertical-align:top}
.img__84586__ .caption {display:block;overflow:hidden}
.img__84586__ .caption .title {display:block;margin:0 0 5px;padding:0;font-size:13px;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
.img__84586__ .caption .cont {display:block;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}

@media all and (min-width:768px){
	.img__84586__ {min-height:100px;padding:20px 16px}
	.img__84586__ .figure {margin-right:16px}
	.img__84586__ .caption .title {font-size:15px}
	.img__84586__ .caption .cont {font-size:16px;line-height:1.4em}
}

@media all and (min-width:1024px){
	.img__84586__ {min-height:110px;padding:22px}
	.img__84586__ .figure {margin-right:22px}
	.img__84586__ .figure img {max-width:100%}
	.img__84586__ .caption .title {margin:0 0 5px;font-size:16px; letter-spacing:-0.08em;}
	.img__84586__ .caption .cont {font-size:23px; line-height:1.1em;}
}

/*     84568 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__84568__ {overflow:hidden}
.pm-banner_responsive__84568__ * {box-sizing:border-box}
.pm-banner_responsive__84568__ ul {
	display:table;margin:0 auto;padding:0;list-style:none;
	margin-top:-px;margin-left:-px;
}
.pm-banner_responsive__84568__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__84568__ ul li {float:left;width:100%;padding-top:px;padding-left:px;text-align:center}
.pm-banner_responsive__84568__ ul li.clear {clear:both}
.pm-banner_responsive__84568__ ul li a {display:block;position:relative;color:#333}
.pm-banner_responsive__84568__ ul li a:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #dddddd;transition:all .2s ease;}
.pm-banner_responsive__84568__ ul li a:hover:before {border:4px solid #d00000;}
.pm-banner_responsive__84568__ ul li img {vertical-align:top;}
.pm-banner_responsive__84568__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

